*{margin:0; padding:0; list-style:none;}
body{background:#173586 url(../img/topo.jpg) no-repeat center top; font:small/1.6em "Trebuchet MS", Arial, Helvetica, sans-serif;color:#fff;}
h2{background:transparent url(../img/marcador-titulo.png) no-repeat left top; color:#fff; width:296px; height:41px; line-height:41px; font-size:140%; letter-spacing:1px; padding-left:10px; font-weight:normal;}
strong{color:#038ed8;}
a{color:#FFF; text-decoration:none; width:auto; height:auto; background:transparent;}
a:hover{color:#038ed8;}
fieldset{border:none;}
input[type="text"]{background:transparent url(../img/input-text.gif) no-repeat left top; width:217px; height:15px; padding:5px 10px; border:none;}
.textarea{background:#173586 url(../img/textarea.gif) no-repeat center top;width:560px; height:118px; border:none;margin-bottom: 10px;}
select{background:transparent url(../img/input-text.gif) no-repeat left top; width:237px; height:27px; padding:5px 10px; border:none;}
option{
	background: #fff;
	color: #000;
}
input[type="button"]{background:transparent url(../img/cadastrar.gif) no-repeat left center; width:97px; height:25px; border:none; cursor:pointer; color:#FFF;}
/*ID*/
#wrapper{margin: 0 auto; width:950px; padding:0 20px; height:auto;}
#topo{width:950px; height:204px; background:transparent;}
#topo ul{background:transparent url(../img/back-menu.png) no-repeat left top; width:950px; height:37px; float:left;}
#topo ul li{float:left; width:auto; height:auto; background:transparent url(../img/div-menu.png) repeat-y left top;}
#topo ul li a{color:#192d7e; display:block;width:auto; height:17px; padding:10px 23px; text-decoration:none;}
#topo ul li a:hover{color:#fff; }
#banner{width:946px; height:274px;border: 2px solid #038ed8;overflow: hidden;}
#coleft{float:left; width:298px; height:450px; background:transparent;}
#coleft ul{ width:298px;}
#coleft ul li{ width:255px; height:35px; border-bottom:1px solid #27397F; margin-bottom:10px;}
#coleft ul li a{color:#FFF; text-decoration:none; width:258px; height:40px;line-height:40px; background:transparent;display:block;}
#coleft ul li a:hover{color:#038ed8;}
*.contel{background:transparent url(../img/contas-tel.jpg)no-repeat left center; padding-left:40px;}
*.contag{background:url(../img/contas-ag.png)no-repeat left center; padding-left:40px;}
*.contel{background:transparent url(../img/contas-tel.png)no-repeat left center; padding-left:40px;}
*.contreg{background:transparent url(../img/recarga-cel.png)no-repeat left center; padding-left:40px;}
*.contpla{background:transparent url(../img/pg-plano-saude.png)no-repeat left center; padding-left:40px;}
*.boleto{background:url(../img/boleto-banc.png)no-repeat left center; padding-left:40px;}
*.contluz{background:transparent url(../img/conta-luz.png)no-repeat left center; padding-left:40px;}
#colright{float:right; width:623px; height:auto; padding-bottom:30px; background:transparent;}
#colright ul{width:350px; height:auto;  margin-left:20px;}
#colright ul li {height:30px; list-style:disc; }
#footer{background:transparent url(../img/back-footer.png) repeat-x left top; width:100%; height:150px; overflow:hidden;}
#footerint{width:950px; height:60px; margin:0 auto; position:relative;}
#footerint ul{background:transparent; width:auto; height:auto; float:left; font-size:80%;}
#footerint ul li{float:left; width:auto; height:auto; background:transparent;}
#footerint ul li a{color:#fff; display:block;width:auto; height:auto; padding:5px ; text-decoration:none;}
#footerint ul li a:hover{color:#192d7e; text-decoration:underline;}
.servs img{
	border: 1px solid;
	margin: 5px;
}
/*Mapa*/
#listaEstados{width: 160px;float: left;margin-right: 10px;line-height: 6px;margin-top: 20px;}
h3.passo{display: block;margin-bottom: 15px;width: 100%;}
#listaEstados a{font-size: 12px;display: block;width: 160px;color: #fff;}
#wrapperMapa{width: 950px;margin: 0 auto;position: relative;}
.frm{width: 340px;z-index: 1000;position: absolute;left: 190px;top: 0;padding: 0;margin: 15px 0 0 0;}
label{font-size: 14px;color: #000;display: block;}
#fechar{width: 60px;font-size: 12px;font-weight: bolder;position: absolute;border: 1px solid;background: #0D61AF;text-align: center;right: 90px;top: 10px;z-index: 5000;cursor: pointer;display: none;}
a.uf{text-decoration: none;color: #9d9d9d;width: 110px;padding: 3px;font-size: 10px;}
#mapa{z-index: 1;width: 530px;position: absolute;float: left;height: 516px;background: #ccc url(../img/mapaEstados/mapaEstados.jpg) center  no-repeat;right: 0;}
#mapResult{width: 488px;height: 520px;position: absolute;right: 70px;top: 10px;z-index: 3000;display: none;background: transparent;}
table{width: 100%;font-size: 12px;}
th{background: #0D61AF;border: 1px solid;}
td{border-bottom: 1px solid #ccc;background: none;font-size: 12px;padding: 0;}
td a{padding: 0;margin: 0;}
/*Animação*/
#slider {
    width: 946px; /* important to be same as image width */
    height: 274px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}
#sliderContent {
    width: 946px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
.sliderImage {
    float: left;
    position: relative;
	display: none;
}
.sliderImage span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 946px;
    background-color: #000;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
	-khtml-opacity: 0;
    opacity: 0;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
.sliderImage span strong {
    font-size: 14px;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
ul { list-style-type: none;}

/*Animação*/
/*Classes*/
*.left{float:left; width:298px; height:auto;}
*.right{float:right;width:298px; height:auto; position:relative;}
*.li{background:none!important;}
*.mtop30{margin-top:30px;}
*.mtop20{margin-top:20px;}
*.mtop15{margin-top:15px;}
*.mtop10{margin-top:10px;} 
*.mtop5{margin-top:5px;}
*.pb10{padding-bottom:10px;}
*.pb5{padding-bottom:5px;}
*.clear{clear:both;}
.pb10 label{
	color: #fff;
}
*.noticiaIndex li{width: 270px;margin-bottom: 10px;padding: 0;}
*.noticiaIndex li a{line-height: normal;margin: 0;padding: 0;display: inline;}
*.marcadorli{background:transparent url(../img/marcador-not.png) no-repeat center center; width:18px; height:18px; text-align:center; line-height:18px; padding:2px;}
*.mleft10{margin-left:10px;}
*.mleft7{margin-left:7px;}
*.absolute{position:relative; left:140px;top: 32px;}
*.absoluteUm{position:relative; left:190px;display: inline;}
*.absoluteint{position:relative; left:140px;}
*.ass{position:absolute; right:20px; top:75px;}
*.copy{position:absolute; left:20px; top:80px; font-size:80%;}
*.menufooter{position:absolute; top:75px; left:230px;}
*.label{display:block;}
*.background{background:none; padding-left:0; width:623px;}
*.servs{display: none;}
*.modalidade{
	 width:100%; height:35px; border-bottom:1px solid #27397F; margin-bottom:10px;
	 cursor: pointer;
	 margin-top:30px;
}